diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateService.java
index 7617728fb74687..0cf9fcd54b03de 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceUtil.java
index 9e5694dce8f0ac..9809100b8933d2 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceWrapper.java
index 0692c59d9c0491..41134ddc1af545 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalService.java
index e7abf83e197a69..d0c41ec745a05c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceUtil.java
index 9b95b4405f3540..989f57d6d746a2 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceWrapper.java
index 16f45288608fa3..e77404a9166d15 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceService.java
index d10aa29025e23c..b2b3c1710cacb5 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceUtil.java
index 09c07947d26b3f..0da2acda9288a2 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceWrapper.java
index a12ce0735ec2dc..2637cd3542e7a3 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarResourceServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarService.java
index e37fd3ebb2e7c8..d4e74e4ed036ad 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceUtil.java
index aa6d1e690ccd60..aed1146da07afb 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceWrapper.java
index 51908cf63677c8..ebe3851d93fa00 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingFinder.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingFinder.java
index 8564654696fca1..99608f026c742c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingFinder.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingPersistence.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingPersistence.java
index 2217e773dab715..a5b1485567c1ca 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingPersistence.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingUtil.java
index cd8b49fc703253..796ef88ecde816 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarBookingUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarFinder.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarFinder.java
index baebad48c4db0e..7cb6eae390c16c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarFinder.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplatePersistence.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplatePersistence.java
index 1f6bb2718d0545..85e773228d7f3e 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplatePersistence.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplatePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplateUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplateUtil.java
index 4b05ae5b965d7f..dea3ba50156de4 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplateUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarNotificationTemplateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarPersistence.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarPersistence.java
index 0084c6e40b690d..ed7df034f47b0b 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarPersistence.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/persistence/CalendarPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence;
